<div class="Seccion-Categorias">
    <h3 class="title-Categorias"> CATEGORIAS </h3>
      <div class="Content-Categorias">
          <article class="item-Categoria hvr-grow">
            <a class="item-Categoria-link" href="">
              <h3 class="title-item-categoria">Aseo Industrial</h3>
              <img class="categoria-img" src="img/hogar.jpg"/>
            </a>
          </article>
          <article class="item-Categoria hvr-grow">
            <a class="item-Categoria-link" href="">
              <h3 class="title-item-categoria">Aseo Hogar</h3>
              <img class="categoria-img" src="img/industria.jpg"/>
            </a>
          </article>
          <article class="item-Categoria hvr-grow">
            <a  class="item-Categoria-link" href="">
              <h3 class="title-item-categoria">Aseo Personal</h3>
              <img class="categoria-img" src="img/limpieza.jpg"/>
            </a>
          </article>
          <article class="item-Categoria hvr-grow">
            <a  class="item-Categoria-link" href="">
              <h3 class="title-item-categoria">Limpieza</h3>
              <img class="categoria-img" src="img/personal.jpg"/>
            </a>
          </article>
      </div>
</div>
